GIT-CHANGELOG(1)

NAME
git-changelog - Generate the changelog report

SYNOPSIS
git-changelog [-l, --list]

DESCRIPTION
Populates the file named matching change|history -i with the commits since the previous tag or since the project began when no tags are present. Opens the changelog in $EDITOR when set.

OPTIONS
-l, --list

Show commit logs from the current version.

EXAMPLES

•   Updating changelog file:

    $ git changelog

•   Listing commits from the current version:

    $ git changelog --list

•   Docs for git-ignore. Closes #3

•   Merge branch 'ignore'

•   Added git-ignore

•   Fixed <tag> in docs

•   Install docs

•   Merge branch 'release'

•   Added git-release

•   Passing args to git shortlog

•   Added --all support to git-count

•   Initial commit

AUTHOR
Written by Tj Holowaychuk <tj@vision-media.ca>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>